Bug 287711 - Startup wizard works poorly at 800x600
Startup wizard works poorly at 800x600
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
11
All Linux
high Severity low
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 513462 FedoraMini/Mobility
  Show dependency treegraph
 
Reported: 2007-09-12 11:10 EDT by Jeremy Katz
Modified: 2010-06-28 06:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 06:27:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2007-09-12 11:10:25 EDT
The startup wizard for evolution is pretty unusable at 800x600 as it's larger
than the screen.  This gives a pretty poor experience for users under virtualization
Comment 1 Matthew Barnes 2007-09-12 11:29:10 EDT
Evolution itself works poorly at 800x600.
Have you seen the Preferences dialog lately?  Oye!
Comment 2 Jeremy Katz 2007-09-12 11:43:41 EDT
The main window fits on the screen at least. 

And the preferences window makes me sad.  It starts fitting and then resizes.  
Comment 3 Matthew Barnes 2007-09-12 11:57:32 EDT
Yeah, it's a mess.  We're working on it...

I think the startup wizard uses many of the same notebook pages as the
preferences window, so fixing one should help the other.
Comment 4 Matthew Barnes 2007-10-04 12:19:52 EDT
Moving this to F9Target.
Comment 5 Peter Robinson 2008-11-18 09:03:46 EST
Removing F9Target, won't add F10Target as its a bit late but adding it to the FedoraMini tracker for Fedora on small devices.
Comment 6 Bug Zapper 2008-11-25 20:59:17 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Matthew Barnes 2009-01-27 12:20:03 EST
Bumping this to Rawhide.  Still an issue.
Comment 8 Matthew Barnes 2009-03-09 20:35:17 EDT
I got the resizing glitch fixed at least on a branch I'm working on to rip out Bonobo.  Hopefully I'll get to merge it in the coming months.  After that I think it will be a little easier to clean up the mess 'o preferences.
Comment 9 Bug Zapper 2009-06-09 05:17:58 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 birger 2009-07-14 07:01:02 EDT
The Lenovo S10e has a screen resolution of 1024x576. Wide enough to run evolution nicely, but too low to complete the wizard on first startup.

In this age of small netbooks this really, really needs to get fixed.
Comment 11 Peter Robinson 2009-08-21 11:21:33 EDT
The anjal mail client aimed at NetBooks which is now in rawhide might be an alternative fix for this.
Comment 14 Bug Zapper 2010-04-27 07:46:06 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 15 Bug Zapper 2010-06-28 06:27:05 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.